Bug 122107 - Onboard NVIDA nic not configured
Onboard NVIDA nic not configured
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-30 11:34 EDT by Dave Burgess
Modified: 2014-03-16 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-26 17:16:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Burgess 2004-04-30 11:34:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040210 Firefox/0.8

Description of problem:
The NVIDA (NForce) NIC on my Asus A7N8X-X is not activated during
install.  Once the system is completely loaded I have to go into the
network connection wizard and configure it manually.

Previously Fedora Core 2 Tests 1 and 2 set it up just fine during
installation.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install
2. Boot
3. Try networking.
    

Additional info:
Comment 1 Bill Nottingham 2004-05-03 14:50:04 EDT
What's the output of 'kudzu -p -c network'?
Comment 2 Dave Burgess 2004-05-03 16:19:22 EDT
class: NETWORK
bus: PCI
detached: 0
device: eth0
driver: forcedeth
desc: "nVidia Corporation|nForce2 Ethernet Controller"
network.hwaddr: 00:0C:6E:E9:A4:46
vendorId: 10de
deviceId: 0066
subVendorId: 1043
subDeviceId: 80a7
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  4
pcifn:  
Comment 3 Dave Burgess 2005-05-26 17:16:38 EDT
I thought I had better close this as it's been resolved for some time now.

Note You need to log in before you can comment on or make changes to this bug.